×

Discussion Board

Results 1 to 7 of 7
  1. #1
    Registered User
    Join Date
    Nov 2006
    Posts
    47

    Question i make out a s603rd theme,and pops up 'not compatible' error

    i make out a s603rd theme,and pops up 'not compatible' error,i can make the theme to installed ,and the theme is very nice.

    but how to fix the pops up 'not compatible'
    thanks so much.

    if some one know it,kindly email me or reply in this.

    my email is:linjinli@gmail.com

    thanks again! indeed!

  2. #2
    Regular Contributor
    Join Date
    Jan 2005
    Posts
    143

    Re: i make out a s603rd theme,and pops up 'not compatible' error

    Do you mean that you see error message "Not compatible" on the device during the installation?

  3. #3
    Registered User
    Join Date
    Nov 2006
    Posts
    47

    Re: i make out a s603rd theme,and pops up 'not compatible' error

    yes,
    it pops up "this application is not compatible with the device .." yer or no
    then i click "yes" then i can make the theme installed,and the theme is running nice on the phone.

    just this pops up problem is very bad, how can i fix it, thanks!

  4. #4
    Registered User
    Join Date
    Nov 2006
    Posts
    47

    Re: i make out a s603rd theme,and pops up 'not compatible' error

    HELP!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

    thanks!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  5. #5
    Regular Contributor
    Join Date
    Jan 2005
    Posts
    143

    Re: i make out a s603rd theme,and pops up 'not compatible' error

    I do not know what is wrong, only thing I can suggest is following. Try to make a theme with just background, then send it to the phone and install it. If the error message does not appear, there is probably something wrong with stuff you have changed in carbide.ui (some graphic does not work or so).

    You can identify it with building your theme again and from time to time packaging and installing to the phone, until you find the problem element...

  6. #6
    Registered User
    Join Date
    Nov 2006
    Posts
    47

    Re: i make out a s603rd theme,and pops up 'not compatible' error

    I do not know what is wrong, only thing I can suggest is following. Try to make a theme with just background, then send it to the phone and install it. If the error message does not appear, there is probably something wrong with stuff you have changed in carbide.ui (some graphic does not work or so).

    You can identify it with building your theme again and from time to time packaging and installing to the phone, until you find the problem element...


    thanks for reply. i think it's not the point,my theme can be run fine when apply the theme. just it pops up in the installation.
    is it related with symbiansigned? however i ask other people,they say the symbian signed may not related with this.

    hope get new reply soon,thank you!

  7. #7
    Regular Contributor
    Join Date
    Jan 2005
    Posts
    143

    Re: i make out a s603rd theme,and pops up 'not compatible' error

    Hi,

    I have encountered same error/warning message once when installing one theme downloaded from internet (unfortunatelly I cannot recall which theme it was).

    My point was that it could help in solving this problem, if you encounter this problem with almost empty theme. If yes there must be something in your phone, if not it is something else. Btw. what is your certificate/ software installation settings? ( found in Tools->Application manager->Options->Settings ).

Similar Threads

  1. XMl Parser Implementation for Symbian
    By ittiam in forum Symbian
    Replies: 26
    Last Post: 2009-09-16, 05:26
  2. Codewarrior make ARMV5 urel target error problem, Need help.
    By jesseek in forum Symbian Tools & SDKs
    Replies: 2
    Last Post: 2006-09-25, 09:31
  3. My BuilderX (with S60 SDK 2.1.NET MS version) cannot build ARMI UREL
    By danielvidonyi@hotmail.com in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2006-05-04, 21:30
  4. problem with codewarrior 5.2
    By mayankkedia in forum Symbian Tools & SDKs
    Replies: 3
    Last Post: 2004-09-27, 16:08
  5. Replies: 0
    Last Post: 2002-09-24, 13:11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×